./net/ruby-pluggaloid, Extensible plugin system for mikutter

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.7.0, Package name: ruby27-pluggaloid-1.7.0, Maintainer: tsutsui

Pluggaloid is an extensible plugin system for mikutter
which allows registered plugins communicate each other via events.


Required to run:
[devel/ruby-delayer] [devel/ruby-instance_storage] [lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

Filesize: 20.5 KB

Version history: (Expand)


CVS history: (Expand)


   2022-01-08 16:15:22 by Izumi Tsutsui | Files touched by this commit (3) | Package updated
Log message:
ruby-pluggaloid: update to 1.7.0.

No upstream changelog.
   2021-10-26 13:07:15 by Nia Alarie | Files touched by this commit (958)
Log message:
net: Replace RMD160 checksums with BLAKE2s checksums

All checksums have been double-checked against existing RMD160 and
SHA512 hashes

Not committed (merge conflicts...):

net/radsecproxy/distinfo

The following distfiles could not be fetched (fetched conditionally?):

./net/citrix_ica/distinfo citrix_ica-10.6.115659/en.linuxx86.tar.gz
./net/djbdns/distinfo dnscache-1.05-multiple-ip.patch
./net/djbdns/distinfo djbdns-1.05-test28.diff.xz
./net/djbdns/distinfo djbdns-1.05-ignoreip2.patch
./net/djbdns/distinfo djbdns-1.05-multiip.diff
./net/djbdns/distinfo djbdns-cachestats.patch
   2021-10-07 16:43:07 by Nia Alarie | Files touched by this commit (962)
Log message:
net: Remove SHA1 hashes for distfiles
   2020-09-14 18:57:38 by Takahiro Kambe | Files touched by this commit (1)
Log message:
net/ruby-pluggaloid: add USE_LANGUAGES

Add "USE_LANGUAGES=	# none".
   2020-07-04 08:46:26 by Izumi Tsutsui | Files touched by this commit (3) | Package updated
Log message:
ruby-pluggaloid: update to 1.5.0.

No upstream changelog.
   2019-06-16 18:12:12 by Izumi Tsutsui | Files touched by this commit (2) | Package updated
Log message:
ruby-pluggaloid: update to 1.2.0.

No upstream changelog.
   2019-05-06 06:36:17 by Izumi Tsutsui | Files touched by this commit (2) | Package updated
Log message:
ruby-pluggaloid: update to 1.1.2.

No upsatream changelog, but this should fix mikutter's issue #1328
(tutorial doesn't proceed after Twitter oauth is complete).
   2016-05-14 09:52:47 by Izumi Tsutsui | Files touched by this commit (3)
Log message:
Update ruby-pluggaloid to 1.1.1.

No upstream changelog, but necessary for forthcoming mikutter 3.4.